/*PRODUCTO*/

    section{
        padding: 5%;
        margin: 2%;
        font-family:'Courier New', Courier, monospace;
        background-color: rgb(247, 172, 34);
        padding-bottom: 10%;
    }

    h1{
        text-align: center;
        font-family: Impact;
    }
    
    .card {
        height:auto;
        background-color: rgb(247, 172, 34);

    }
    
    .card .card-body{
        width: auto;
        text-align: justify;
        border: none;
    }
  
    h2{
        text-align: left;
        font-family: Impact;
    }

    .card .card-img{
        height: 100%;
        object-fit: cover;
    }

    .card .btn{
        float: right;
        font-weight: bold;
    }
  